Comment 2 for bug 177862

Timo Aaltonen (tjaalton) wrote :

You really should try 7.10 or even hardy alpha1. The driver has changed a lot.